Subject: Re: ARC Submission Tamiya F-15C Eagle by Kevin Jongen
From: "Steve Bamford ARC" <[email-masked]>
To: "Kevin Jongen" <[email-masked]>
Date: Thu, 26 Feb 2004 22:11:57 -0800

Hi Kevin,
Thanks for sending in your F-15C article....it is beautifully done.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kevin Jongen 
  To: [email-masked] 
  Sent: Sunday, February 01, 2004 3:15 AM
  Subject: ARC Submission Tamiya F-15C Eagle by Kevin Jongen

  Hi Steve

  Wow you were quick to post my KI-46 Dinah ! 
  I'll have to build an Aussie aircraft sometime this year for next years Australia Day !

  Heres my Tamiya F-15C Eagle. This is my attempt at moving outside my WWII comfort zone ! 
  I have used your 6 picture template and set up the images and article to your specifications to make it as easy for you as I can.

  Thanks for posting my previous aircraft

  regards
  Kevin Jongen
  Melbourne, Australia.